{
  "name": "kifu-pwa",
  "version": "1.0.0",
  "description": "",
  "main": "webpack.config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack"
  },
  "author": "Savanni D'Gerinel <savanni@luminescent-dreams.com>",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "@types/lodash": "^4.14.194",
    "copy-webpack-plugin": "^11.0.0",
    "ts-loader": "^9.4.2",
    "typescript": "^5.0.4",
    "webpack": "^5.82.0",
    "webpack-cli": "^5.1.0"
  },
  "dependencies": {
    "lodash": "^4.17.21"
  }
}
